Subject: [Netconf] notifications

From: Peter Saint-Andre <[email-masked]>
Date: Wed, 31 Jul 2013 16:22:09 +0200

Since the chairs cut off the mic line, here is feedback on the topic
of notifications.

On long polling, please see RFC 6202. There are issues.

On notifications, please think carefully about your latency and
scalability requirements. It's likely that a RESTful approach will
work fine (and will be easier to scale up because you can use existing
HTTP infrastructure), but if you need very low latency (say, less than
100ms) then you might need to look into a different technology (say,
XMPP).

Peter

- -- 
Peter Saint-Andre
https://stpeter.im/